title: "Language selection"
path: /language_selection_page
type: standalone
blacklisted_paths:
 - '/admin'
 - '/user'
 - '/admin/*'
 - '/admin*'
 - '/node/add/*'
 - '/node/*/edit'
 - '/node'
ignore_neutral: FALSE
